file(REMOVE_RECURSE
  "libPolly.a"
  "libPolly.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/Polly.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
